Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 16:46:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Today I visited burjuman centerpoint for to exchanged a damage item.  The Items I bought last 2 months ago and I lost the receipt .I just  I brought the item with a tag and its in a sellable condition. Im very disappointed that they couldn't help me on that .. I'm exchanging the same one as the one I got is damaged.. I just find out today that its damage wen I'm about to wear but still the tag was there. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4587566